Marchează comanda ca plecată spre client
PUT
/api/v3/order-lifecycle/integrations/orders/{orderId}/out_for_delivery/{storeId}
const url = 'https://prod.store-management.glovo.alb.app.onlineservice.io/api/v3/order-lifecycle/integrations/orders/example/out_for_delivery/example';const options = { method: 'PUT', headers: {Authorization: '<Authorization>', 'Content-Type': 'application/json'}, body: '"example"'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://prod.store-management.glovo.alb.app.onlineservice.io/api/v3/order-lifecycle/integrations/orders/example/out_for_delivery/example \ --header 'Authorization: <Authorization>' \ --header 'Content-Type: application/json' \ --data '"example"'Mark order as out for delivery
Authorizations
Secțiune intitulată „Authorizations”Parameters
Secțiune intitulată „Parameters”Path Parameters
Secțiune intitulată „Path Parameters”orderId
required
string
Identificatorul unic al comenzii.
storeId
required
string
Identificatorul unic al magazinului.
Request Bodyrequired
Secțiune intitulată „Request Bodyrequired”Media typeapplication/json
Corpul cererii pentru „plecat spre client”
string
Examplegenerated
exampleResponses
Secțiune intitulată „Responses”Mark order as out for delivery
Media typeapplication/json
Eroare
Media typeapplication/json
string
Examplegenerated
example